    .Topic h2,
    .Topic1 h2 {
        font-family: cursive;
        text-rendering: optimizeSpeed;
        text-align: center
    }

    #Ourbranch ul,
    .Topic h2,
    .Topic1,
    .Topic1 h2 {
        text-align: center
    }

    #contant img:hover,
    #contantleft p img:hover {
        width: 40%
    }

    #contant p,
    #contantleft p {
        line-height: 1.5;
        word-spacing: 10px
    }

    #Custimg,
    .contantleft {
        position: relative
    }

    .Topic {
       
    }

    .serviceshow {
        display: inline-flex!important;
        padding-left: 30px!important;
        
    }

    #Ourbranch {
        padding: 0;
        Background-color: #777bf
    }

    #footer .footer-top {
        background: 0 0!important
    }

    #Custimg,
    #sub-header #sub-interface,
    .ccimage {
        width: 100%;
        background-repeat: no-repeat
    }

    #footer .sidebar .widget p,
    .sidebar .links a {
        color: #694f4f !important;

    #footer .footer-bottom {
        animation-delay: 10s
    }

    #ourbranch ul li {
        display: inline;
        padding-top: 10px
    }

    #Ourbranch ul li {
        padding-top: 19.9px
    }

    #Ourbranch ul li:hover {
        color: #f90606bf
    }

    #Ourbranch ul {
        display: inline-block;
        padding-right: 0;
        padding-top: 40px
    }

    #Ourbranch ul.open {
        text-align: justify;
        padding-right: 200px
    }

    #contant h1,
    #contantleft h1 {
        background-color: #36C;
        overflow: hidden;
        color: #FFF;
        padding: 30px;
        text-align: center;
        text-transform: uppercase
    }

    hr {
        display: block;
        border-style: inset;
        border-width: 1px;
        margin: .5em auto;
        margin: .5em auto
    }

    .fixed-header .topic p {
        text-align: center
    }

    #contant {
        padding: 10px
    }

    #contant img {
        float: left;
        padding: 0 20px 20px;
        width: 35%
    }

    #contant h1 {
        font-family: -webkit-pictograph;
        font-size: 22px
    }

    #contant h1:hover {
        font-size: 35px;
        text-decoration: blink;
        font-weight: 700
    }

    #contant p {
        text-height: auto;
        font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-size: 20px;
        padding: 40px 25px 30px
    }

    #contantleft img {
        float: left;
        width: 35%
    }

    #contantleft p img {
        float: right;
        width: 35%
    }

    #contantleft p {
        padding-left: 30px;
        padding-right: 30px;
        font-family: "Times New Roman", Times, serif;
        font-size: 22px
    }

    #contantleft h1 {
        font-family: -webkit-pictograph;
        font-size: 22px
    }

    #contantleft h1:hover {
        font-size: 35px;
        animation-direction: left
    }

    .ccimage {
        background-image: url(pexels-photo-68763.jpeg);
        opacity: .8;
        background-size: 300%
    }

    .Custimg h1 {
        font-weight: 700;
        text-align: center;
        position: absolute;
        padding-top: 20px;
        color: Balck
    }

    .Custimg h3 {
        font-size: 24px;
        color: #000;
        font-family: Precious;
        text-shadow: 3px #666;
        padding-top: 90px;
        position: absolute
    }

    .Custimg img {
        height: 300px;
        width: 100%
    }

    #sub-header {
        background-color: #ddd
    }

    #sub-header #sub-interface {
        background-image: url(../img/logo.png);
        height: 40%
    }

    #sub-header #sub-interface h1 {
        text-align: center;
        padding-top: 70px
    }

    @media screen and (max-width:600px) {
        #sub-header #sub-interface h1 {
            text-align: right
        }
        .Custimg h3 {
            padding-top: 60px
        }
        #sub-para {
            padding: 19px;
            background-color: #f7f7f778
        }
        #contant img {
            float: left;
            padding: 0 20px 20px;
            width: 100%
        }
        #contantleft p img {
            float: right;
            width: 100%
        }
        .shivafirestlayer #shiva {
            border-radius: 10px
        }
    }

    @media screen and (max-width:1200px) {
        #sub-header #sub-interface h1 {
            text-align: right;
            padding-top: 70px
        }
        #sub-header #sub-interface {
            width: 100%;
            height: 300px;
            padding-top: 50px
        }
        .Custimg h3 {
            font-size: 19px;
            padding-bottom: 200px
        }
        .Custimg h1 {
            font-size: 24px
        }
        #sub-para {
            padding: 19px
        }
    }

    #sub-header #sub-interface h1:hover {
        speech-rate: slow;
        font-size: 55px
    }

    #sub-para {
        padding: 50px
    }

    #sub-para p {
        font-size: 22px;
        text-align: justify!important;
        line-height: 31px;
        font-family: inherit;
        font-kerning: none
    }

    #sub-Process {
        padding: 20px;
        font-size: 20px;
        color: #7f7f7f;
        text-size-adjust: auto;
        word-spacing: 10px;
        font-weight: 700
    }

    p:last-child {
        text-align: center!important
    }

    .social-list a img {
        height: 50%;
        width: 70%
    }

    .header .logo img {
        width: 210px!important
    }

    .shivafirestlayer {
        text-align: center;
       
    }

    @media screen and (max-width:991px) {
        .header .header-wrapper .primary .navbar .btn-navbar .text {
            padding: 0 10px 0 30px!important
        }
        .shivafirestlayer #shiva {
            border-radius: 10px
        }
    }

    .shivafirestlayer li {
        display: inline-block;
        padding-top: 60px
    }

    .shivafirestlayer h2 {
        padding-top: 40px
    }

    #shiva:hover {
        -moz-box-shadow: 0 0 10px #ccc;
        -webkit-box-shadow: 0 0 10px #ccc;
        box-shadow: 0 0 10px #ccc
    }

    #shiva {
        width: 300px;
        height: 300px;
        background: #f7f7f7;
        -moz-border-radius: 50px;
        -webkit-border-radius: 50px;
        border-radius: 0;
        float: left;
        margin: 5px
    }

    .count {
        line-height: 100px;
        color: #000;
        margin-left: 30px;
        font-size: 25px
    }

    #talkbubble {
        width: 120px;
        height: 80px;
        background: red;
        position: relative;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        float: left;
        margin: 20px
    }

    #talkbubble:before {
        content: "";
        position: absolute;
        right: 100%;
        top: 26px;
        width: 0;
        height: 0;
        border-top: 13px solid transparent;
        border-right: 26px solid red;
        border-bottom: 13px solid transparent
    }

    .linker {
        font-size: 20px;
        font-color: #000
    }

    #shiva img {
        width: 40%;
        border-radius: 5px
    }

    #shiva img:hover {
        -moz-box-shadow: 0 0 10px #ccc;
        -webkit-box-shadow: 0 0 10px #ccc;
        box-shadow: 0 0 10px #ccc
    }

    #cust-intro img {
        float: left;
        width: 40%
    }

    #cust-intro {
        height: 400px;
        position: inherit
    }

    #cust-intro p {
        padding-top: 90px;
        font-size: 24px;
        
    }

    #main article img {
    }

    #main article img:hover {  
    }


    #main article h3 {
        text-align: center;
        background-color: #faebd799;
        height: auto;
        border-width: 1px;
        border-color: orange;
        width: 100%
    }

    #main article h3:hover {
        border-width: 1.5px;
        border-color: red
    }

    @media screen and (max-width:700px) {
        #main article img {
            width: 100%
        }
        #main article h3 {
            text-align: center!important
        }
    }

    #shiva b {
        font-size: 20px
    }

    #cust img {
        float: left;
        width: 45%
    }

    #cust {
        position: static
    }

    #cust p {
        padding-top: 90px;
        font-size: 24px
    }

    @media screen and (max-width:800px) {
        #cust,
        #cust-intro {
            width: 100%;
            float: left;
            position: relative
        }
    }

    #packing {
        padding: 80px
    }

    #packing p {
        padding-left: 20px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        text-align: justify!important
    }

    #packing p img {
        float: right;
        width: 30%!important;
        height: 250px!important
    }

    #packing .packing-head {
        height: 50px
    }

    #sub-line-header {
        background-color: #ec5726;
        color: #fff;
        float: left;
        font-size: 15px;
        padding: 40px;
        text-align: justify;
        width: 100%
    }

    #sub-line-header .sub-line-header-1 h1 {
        text-align: center;
        font-size: 40px
    }

    #sub-line-header .sub-line-header-1 h2 {
        text-align: center;
        font-size: 35px
    }

    #sub-line-header .sub-line-header-1 p {
        text-align: justify
    }

    #sub-line-header .sub-line-header-1 p img {
        float: right
    }

    @media screen and (max-width:600px) {
        #packing p img {
            width: 100%!important
        }
        #packing {
            padding: 30px
        }
        #sub-line-header .sub-line-header-1 p img {
            width: 100%
        }
    }

    #packing-one h1 {
        color: #fff;
        font-family: Righteous, cursive;
        font-size: 65px;
        font-weight: 400;
        line-height: 60px;
        margin: 10px 0 20px;
        text-transform: uppercase;
        text-shadow: 2px 2px 0 #000, margin: 10px 0 24px;
        text-align: center
    }